<div class="menu-title">
    <h1>Draw Zone on Image</h1>
</div>

<div class="home-body">
    <div class="home-navigation">
        <a class="home-navigation-links" [class.selected]="panel==='select-box'" (click)="panel='select-box'">Select Box</a>
    </div>
    <div class="canvas-wrapper">
        <app-image-zone *ngIf="panel==='select-box'"></app-image-zone>
    </div>
</div>